#home {
    background: url(https://files.cnblogs.com/files/nanchen/595469.bmp) fixed no-repeat center/cover;
}

#blogTitle {
    background:none;
    height: 314px;
    clear: both;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

#navigator {
    background-color:rgba(22, 159, 230, 0.4);
    height: 60px;
    clear: both;
    position: relative;
    border: none;
    border-left: none;
    border-right: none;
}

#navList a:link {
    color: #F9F9F9;
    text-shadow: none;
}

#navList a:hover {
    text-decoration: none;
    background-color: #8F8787;
    color: #EBCBAE;
}